tool
extends Spatial

export(bool) var paper

func activatePaper(showPaper):
	if Engine.editor_hint:
		paper = showPaper
	
	# var parent = get_node(".").name
	# print("[Parchment] Editor value " +String(showPaper) +" | " +String(parent))
	
	$paper.set_visible(paper)

func _ready():
	activatePaper(paper)
